@charset "UTF-8";
/* CSS Document */

body {
	color:#414042;
	background-color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
}

#container {
	width:950px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	width:950px;
	height:138px;
	background-image:url(../../images/Header_nikkincreative.gif);
	margin:auto;
}

#header a {
	color:#414042;
	text-decoration:none;
	background-color:#fff;
	padding:7px 9px 7px 9px;
	margin:0px 4px 0px 0px;
}

#header a:visited {
	background-color:#fff;
}

#header a:hover {
	background-color:#772a8a;
	color:#fff;
}

/*main link coordinates*/
ul {
	list-style:none;
	margin:0;
	padding:0;
	padding-top:65px;
	padding-left:620px;
}
li {
	display:inline;
}

.bar {
	width:950px;
	height:26px;
	background-color:#eee;
}

#body {
	width:950px;
	height:690px;
	background-color:#fff;
}

/*title for the different sections*/
p.heading {
	font-size:20px;
	color:#772a8a;
	font-weight:bold;
	margin:0px 0px -13px 0px;
	margin-top:-3px;
	margin-left:25px;
}

p.subheading {
	color:#772a8a;
	font-size:15px;
	font-weight:bold;
	margin-left:25px;
	margin-top:30px;
}

p.subtext {
	margin-left:25px;
}

a:link {
	color:#772a8a;
	text-decoration:none;
}
a:visited {
	text-decoration:none;
	color:#772a8a;
}
a:hover {
	text-decoration:underline;
	color:#772a8a;
}
a:active {
	text-decoration:none;
	color:#772a8a;
}

.footertext {
	font-size:12px;
	margin-left:690px;
}

.formtext {
	color:#772a8a;
	font-weight:bold;
}

.formbar {
	margin-left:90px;
	margin-top:-18px;
}

.resetsubmit {
	margin-left:290px;
}

.box1 {
	width:650px;
	height:420px;
	padding-top:20px;
	margin-top:-10px;
	background-color:#fff;
}

.emailpic {
	margin-left:105px;
}

.box2 {
	width:245px;
	height:175px;
	margin-left:700px;
	margin-top:-440px;
	background-color:#eee;
}

.box2inner {
	width:215px;
	height:145px;
	margin-left:15px;
}

.mobile {
	color:#772a8a;
	font-size:15px;
	font-weight:bold;
	margin-left:35px;
	margin-top:-33px;
}

.thankyoupic {
	margin-left:150px;
}

.box2text {
	margin-left:35px;
}

.email {
	color:#772a8a;
	font-size:15px;
	font-weight:bold;
	margin-left:35px;
	margin-top:-18px;
}

.online {
	color:#772a8a;
	font-size:15px;
	font-weight:bold;
	margin-left:35px;
	margin-top:-25px;
}

.onlineicons {
	margin-left:35px;
}

#footer {
	height:10px;
	margin-top:-200px;
	padding:6px 5px 10px 5px;
}